// -----------------------------------------------------------------------------
// This file contains all styles related to the header of the site/application.
// -----------------------------------------------------------------------------
.it-header-center-wrapper {
  .it-header-center-content-wrapper .it-brand-wrapper {
    .icon.colorize {
      filter: brightness(100);
      fill: #fff;
    }

    a h2 {
      font-weight: 700;
    }
  }
  &.theme-light {
    .it-header-center-content-wrapper .it-brand-wrapper {
      .icon.colorize {
        filter: none;
        fill: $primary;
      }
    }
  }
}

#dropdown-user svg.icon-primary{
  fill: $primary;
  margin-left: 0;
}

.it-header-slim-wrapper .it-header-slim-wrapper-content a .icon {
  width: 24px;
  height: 24px;
}

@media (max-width: 350px) {
  .it-header-slim-wrapper .it-header-slim-wrapper-content {
    display: block;
  }
}

@media (max-width: 767px) {
  .it-header-wrapper .it-nav-wrapper .it-brand-wrapper {
    padding-left: $v-gap * 8;
  }
}
@media (min-width: 768px) {
  .it-header-wrapper .it-nav-wrapper .it-brand-wrapper {
    padding-left: $v-gap * 4;
  }
}
